<?php 
include 'connection.php';
session_start();
if (!isset($_SESSION['is_logged_in'])) {
    header("Location:login.php");
    die();
    }
?>
<?php

$contact_name=$_POST['contact_name'];
$mobile_no=$_POST['mobile_no'];
$vendor_id = $_REQUEST['vendor_id'];
$email_id=$_POST['email_id'];

$qryauto="insert into vendor_contact(contact_name,mobile_no,email_id,vendor_id) values ('$contact_name','$mobile_no','$email_id','$vendor_id')";
$rauto=mysqli_query($conn,$qryauto);
//exit();
 
?>


<script>
javascript:window.location.href="add_vcontact.php?vendor_id=<?php echo $_REQUEST['vendor_id']; ?>";
</script>